.FancyTable {
    border-collapse: collapse;
}
.FancyTable td {
    white-space: normal;
}
td.time {
    white-space: nowrap;
}
thead tr th {
    margin-top: 12px;
}
tr.plus {
    color: var(--shell-red) !important;
    border-color: var(--shell-yellow) !important;
    border-width: 1px !important;
    border-style: solid !important;
}
tr.minus {
    background-color: var(--shell-red-40) !important;
}
tr.asterisk {
    background-color: var(--shell-blue-20) !important;
}
tr.autonomous td:nth-child(2) {
    /*color: var(--shell-blue) !important;*/
    border-left-color: var(--shell-red) !important;
    border-left-width: 2px !important;
    border-left-style: solid !important;
}
tr.regional td:nth-child(2) {
    /*color: var(--shell-blue) !important;*/
    border-left-color: var(--shell-blue-40) !important;
    border-left-width: 2px !important;
    border-left-style: solid !important;
}
.location, .notes {
    font-style: italic;
}
td.time {
    white-space: nowrap;
}
td.time span {
    display: inline-block;
    min-width: 12px;
}
td.time span.start {
    text-align: right;
}
td.time span.end {
    text-align: left;
}
td.time span.start, td.time span.end {
    min-width: 36px;
}
body[data-unit="imp"] td.time span.start,
body[data-unit="imp"] td.time span.end {
    min-width: 66px;
}
